.supline{width:100%;overflow:hidden;}
.supline h2{width:100%;padding:0 0.375rem;font-size:0.45rem;color:#23a1dd;height:1.125rem;line-height:1.3rem;}
.supline .linemsg{width:100%;overflow-x:scroll;}
.supline ul{float:left;overflow:hidden;white-space: nowrap;}
.supline ul li{display:inline-block;overflow:hidden;margin:0 0.1rem 0 0.375rem;width:6.25rem;}
.supline ul li a{display:block;width:100%;overflow:hidden;background:#fff;padding-bottom:0.15rem;}
.supline ul li a img{width:100%; height:auto;}
.supline ul li a h3{width:100%;height:0.8rem;line-height:0.8rem;font-size:0.35rem;color:#232323;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;padding:0 0.25rem;}
.supline ul li a p{color:#5cb1ff;width:100%;height:0.6rem;line-height:0.5rem;font-size:0.375rem;text-align:right;padding:0 0.25rem;}
.supline .tagday{width:100%;overflow:hidden;margin-bottom:0.4rem;}
.supline .tagday a{float:left;width:1.86rem;height:0.93rem;border-radius:0.25rem;margin:0.2rem 0.2rem 0.2rem 0.375rem;font-size:0.375rem;color:#fff;background:#5cb1ff;line-height:0.93rem;text-align:center;border:1px solid #5cb1ff;}
.supline .tagday a.select{background:#fff;border:1px solid #5cb1ff;color:#5cb1ff;}

.srding{width:100%;overflow:hidden;background:#fff;margin-top:0.3rem;}
.srding h2{width:100%;padding:0 0.375rem;font-size:0.45rem;color:#23a1dd;height:1.125rem;line-height:1.3rem;}
.srding .imgbox{width:100%;padding:0 0.375rem 0.375rem;position:relative;}
.srding .imgbox img{width:100%;height:auto;border-radius:0.25rem;}
.srding .imgbox p{position:absolute;color:#fff;top:1.2rem;left:1.0rem;font-size:0.4rem;}

.ydxu{width:100%;overflow:hidden;background:#fff;margin-top:0.3rem;}
.ydxu h2{width:100%;padding:0 0.375rem;font-size:0.45rem;color:#23a1dd;height:1.125rem;line-height:1.3rem;}
.ydxu .imgbox{width:100%;padding:0 0.375rem 0.375rem;position:relative;}
.ydxu .imgbox img{width:100%;height:auto;}
.ydxu .imgbox p{position:absolute;color:#fff;top:1.2rem;right:1.0rem;font-size:0.4rem;}

.sharebox{width:100%;overflow:hidden;}
.sharebox h2{width:100%;padding:0 0.375rem;font-size:0.45rem;color:#23a1dd;height:1.125rem;line-height:1.3rem;}
.sharebox h2 a{float:right;height:1.125rem;line-height:1.3rem;color:#444444;font-size:0.028rem;}

.sharebox .sharemsg{width:100%;overflow-x:auto;}
.sharebox .sharemsg ul{float:left;overflow:hidden;white-space: nowrap;}
.sharebox .sharemsg ul li{display:inline-block;overflow:hidden;margin:0 0.1rem 0 0.375rem;width:8.125rem;}
.sharebox .sharemsg ul li a{display:block;width:100%;overflow:hidden;background:#fff;padding-bottom:0.15rem;}
.sharebox .sharemsg ul li a img{width:100%; height:auto;}
.sharebox .sharemsg ul li a h3{width:100%;font-size:0.35rem;color:#303030;line-height:0.5rem;padding:0.25rem 0.1rem;white-space:pre-wrap;}
.sharebox .sharemsg ul li a .btbox{width:100%;overflow:hidden;}
.sharebox .sharemsg ul li a .btbox .name{float:left;width:60%;font-size:0.3rem;color:#232323;line-height:1.5rem;padding-left:0.25rem;}
.sharebox .sharemsg ul li a .btbox .rightmsg{float:right;width:40%;}
.sharebox .sharemsg ul li a .btbox .rightmsg h6{width:100%;height:0.75rem;line-height:0.75rem;font-size:0.3rem;color:#232323;text-align:right;padding-right:0.25rem;}
.sharebox .sharemsg ul li a .btbox .rightmsg p{width:100%;height:0.5rem;line-height:0.5rem;font-size:0.3rem;color:#666666;text-align:right;padding-right:0.35rem;}

#ling_1,#ling_2,#ling_3,#ling_4,#ling_5,#ling_6,#ling_7{display:none;}